<?xml version="1.0" encoding="UTF-8"?>
<module cursive.leiningen.project.LeiningenProjectsManager.displayName="ica2:0.1.0-SNAPSHOT" cursive.leiningen.project.LeiningenProjectsManager.isLeinModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/dev-resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Leiningen: clojure-complete:0.2.4" level="project" />
    <orderEntry type="library" name="Leiningen: criterium:0.4.4" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojars.cognesence/matcher:1.0.1" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/clojure:1.10.0" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/core.specs.alpha:0.2.44" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/spec.alpha:0.2.176" level="project" />
    <orderEntry type="library" name="Leiningen: org.clojure/tools.nrepl:0.2.12" level="project" />
  </component>
</module>